@charset "UTF-8";
/*==========================================
コンポーネントファイル
===========================================*/
/*
# パンくずリスト
------------------------*/
div .bread {
  display: none;
}

/*
# 一覧ぺージ用カテゴリ(セレクトボックス)
------------------------*/
.global-select {
  width: 64%;
  margin: 0 0 23% auto;
}
.global-select select {
  padding: 6% 10% 6% 6%;
}

/*
# ドロワーメニュー
------------------------------------ */
.sp-menu-btn-wrp {
  top: 5vw;
  right: 4%;
  bottom: auto;
  left: auto;
  background: none;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.sp-menu-btn-wrp .sp-menu-btn {
  width: 7.5vw;
  height: 5vw;
}
.sp-menu-btn-wrp .sp-menu-btn span {
  width: 100%;
  height: 2px;
  background: var(--primary-color);
}
.sp-menu-btn-wrp .sp-menu-btn .top {
  top: 0;
}
.sp-menu-btn-wrp .sp-menu-btn .middle {
  top: 0;
  bottom: 0;
}
.sp-menu-btn-wrp .sp-menu-btn .bottom {
  top: auto;
  bottom: 0;
}
.sp-menu-btn-wrp .sp-menu-btn-txt {
  color: var(--color-white);
  top: -2vw;
  font-size: var(--font-size-10);
}

.sp-menu-btn.active .top {
  top: 50%;
  transform: translateY(0) translateX(0px) rotate(45deg);
  background: var(--color-white);
}

.sp-menu-btn.active .bottom {
  bottom: 50%;
  transform: translateY(1px) translateX(0px) rotate(-45deg);
  background: var(--color-white);
}

/*  drawer inbox
  ------------------------------------ */
#drawer__nav {
  padding: 8% 6% 22vw;
  background: var(--accent-color);
}
#drawer__nav .drawer__nav-logo {
  width: 40%;
  margin-bottom: 10%;
  text-align: left;
}
#drawer__nav .drawer__nav {
  margin-bottom: 15%;
}
#drawer__nav .drawer__nav-item {
  border-bottom: 1px solid var(--color-white);
}
#drawer__nav .drawer__nav-item .drawer__nav-link {
  padding: 10% 0;
  font-size: var(--font-size-20);
  border-bottom: none;
  display: block;
  text-align: center;
  color: var(--color-white);
}
#drawer__nav .drawer__nav .drawer__nav-dropdown {
  padding: 3% 12% 3% 0;
}
#drawer__nav .drawer__nav .drawer__nav-dropdown span {
  display: block;
}
#drawer__nav .drawer__nav .drawer__nav-dropdown span:before, #drawer__nav .drawer__nav .drawer__nav-dropdown span:after {
  background: var(--color-black);
}
#drawer__nav .drawer__nav .drawer__nav-dropdown-item .drawer__nav-link {
  display: block;
  padding: 3% 0;
}
#drawer__nav .drawer__nav .drawer__nav-dropdown .show span:after {
  opacity: 0 !important;
}
#drawer__nav .drawer__nav .current span {
  padding-left: 8vw;
  position: relative;
  text-decoration: underline;
  color: var(--color-white);
}
#drawer__nav .drawer__nav .current span::before, #drawer__nav .drawer__nav .current span::after {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
  width: 2vw;
  height: 2vw;
  border-top: 2px solid var(--color-white);
  border-right: 2px solid var(--color-white);
  transform: rotate(45deg);
  transition: all 0.3s;
  z-index: 1;
}
#drawer__nav .drawer__nav .current span::before {
  left: 0;
}
#drawer__nav .drawer__nav .current span::after {
  left: 2.5vw;
}
#drawer__nav .drawer__nav .drawer__nav-dropdown-list {
  margin: 3% 0;
  padding-left: 4%;
  box-sizing: border-box;
}
#drawer__nav .drawer__nav .drawer__nav-dropdown-list > li > .drawer__nav-link.show::before {
  background: none;
  border: none;
}
#drawer__nav .drawer__nav .drawer__nav-dropdown-list > li > .drawer__nav-link span {
  padding: 0 0 0 5%;
}
#drawer__nav .drawer__nav-subpage {
  display: flex;
  justify-content: center;
  width: 100%;
  font-size: var(--font-size-14);
  gap: 4vw;
  margin-top: 12%;
}
#drawer__nav .drawer__nav-subpage-link {
  color: var(--color-white);
  text-decoration: underline;
}

/*
# c-contact__list
------------------------*/
.c-contact__list {
  gap: 5vw 7vw;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  justify-content: center;
}
.c-contact__list .contact__item--mail .mail__button {
  width: 10vw;
  height: 10vw;
}
.c-contact__list .contact__item--mail .mail__button img {
  width: 5vw;
}
.c-contact__list .contact__item--mail .mail__button:hover {
  transform: scale(0.97);
}

/*
# c-contact__buttons
------------------------*/
.c-contact__buttons .contact__button {
  padding: 6%;
  margin-bottom: 12%;
}
.c-contact__buttons .contact__button:last-child {
  margin-bottom: 0;
}
.c-contact__buttons .contact__button-title {
  font-size: var(--font-size-19);
  text-align: center;
  margin-bottom: 5%;
}
.c-contact__buttons .contact__button-title span::after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 2.8vw 2.3vw 0px 2.3vw;
  border-color: var(--body-font-color) transparent transparent transparent;
  inset: 0 -7vw 0 auto;
  margin: auto 0;
}
.c-contact__buttons .contact__button-link {
  height: 16vw;
  letter-spacing: 0.1em;
  font-size: var(--font-size-15);
}
.c-contact__buttons .contact__button-link::before {
  position: absolute;
  content: "";
  inset: 0 auto 0 0;
  margin: auto 0;
  z-index: 1;
}
.c-contact__buttons .contact__button--mail .contact__button-link {
  padding-left: 9%;
}
.c-contact__buttons .contact__button--mail .contact__button-link::before {
  width: 5vw;
  height: 4.5vw;
  left: 24%;
  background: url(../img/common/mail_ic.svg) center/100% no-repeat;
}
.c-contact__buttons .contact__button--line .contact__button-link {
  padding-left: 8%;
}
.c-contact__buttons .contact__button--line .contact__button-link::before {
  width: 6vw;
  height: 6vw;
  left: 17%;
  background: url(../img/common/sns/LINE_logo.svg) center/100% no-repeat;
}

/*==========================================
テーブルレイアウト
===========================================*/
.com-table {
  text-align: left;
}
.com-table tr {
  display: block;
}
.com-table tr th,
.com-table tr td {
  display: block;
}
.com-table tr th {
  background: var(--accent-color);
  padding: 4%;
  color: var(--color-white);
}
.com-table tr td {
  padding: 4% 0;
}
.com-table tr td a[href^="tel:"],
.com-table tr td a[href^="mailto:"] {
  text-decoration: underline;
}
.com-table tr td span {
  display: block;
}

/*==========================================
  共通ブロック・要素
  ===========================================*/
.com-content {
  text-align: left;
}
.com-content p {
  margin-bottom: 8%;
}

/*
# com-button
------------------------*/
.com-button {
  width: -moz-fit-content;
  width: fit-content;
  display: block;
  font-size: var(--font-size-15);
  color: var(--color-lightblue);
  font-family: var(--font-tertiary);
  letter-spacing: 0.1em;
  height: -moz-fit-content;
  height: fit-content;
  position: relative;
  z-index: 3;
}
.com-button:hover {
  text-decoration: underline;
  transform: translateY(-10px);
  color: var(--color-white);
}
.com-button:hover::before {
  filter: brightness(0) invert(1);
}

.button-secondary {
  height: 16vw;
  letter-spacing: 0.1em;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-weight: var(--font-weight-bold);
  font-family: var(--font-secondary);
  color: var(--color-white);
  position: relative;
}

/*
# bg-logo
------------------------*/
.bg-logo {
  position: relative;
}
.bg-logo::before {
  position: absolute;
  content: "";
  z-index: -1;
  width: 50%;
  height: 41vw;
  background: url(../img/common/logo_deco.png) top center/100% no-repeat;
  inset: 15vw auto auto 1.5625%;
}

/*
# has-arrow
------------------------*/
.has-arrow {
  position: relative;
  padding-left: 6vw;
}
.has-arrow::before {
  position: absolute;
  content: "";
  width: 4vw;
  height: 4vw;
  background: url(../img/common/arrow.svg) center/100% no-repeat;
  inset: 0 auto 0 0;
  margin: auto 0;
  z-index: 1;
}

/*
# shape-deco
------------------------*/
.shape-deco {
  position: relative;
  background-color: var(--primary-color-dark);
}
.shape-deco::before, .shape-deco::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 180px;
  left: 0;
  right: 0;
  z-index: -1;
  background-color: var(--primary-color-dark);
  -webkit-mask: url(../img/common/com_shape.png) bottom center/100% no-repeat;
          mask: url(../img/common/com_shape.png) bottom center/100% no-repeat;
}
.shape-deco::before {
  top: -180px;
}
.shape-deco::after {
  bottom: -180px;
  transform: rotate(180deg);
  z-index: 1;
}

.gray-shape {
  position: relative;
}
.gray-shape::after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0px 0px 150vw 100vw;
  border-color: transparent transparent var(--color-gray-dark) transparent;
  z-index: -1;
  inset: auto 0 0;
}

/*==========================================
共通タイトル
===========================================*/
.section-title {
  text-align: center;
  margin-bottom: 12%;
}
.section-title.color-white .title-en {
  color: var(--color-white);
}
.section-title .title-en {
  font-size: var(--font-size-50);
  font-family: var(--font-tertiary);
  letter-spacing: 0.02em;
  display: block;
  line-height: 1.2;
  color: var(--primary-color);
  text-transform: uppercase;
}
.section-title .title-ja {
  display: block;
  font-size: var(--font-size-23);
  font-weight: var(--font-weight-bold);
}

.headline-title {
  font-size: var(--font-size-20);
  font-weight: var(--font-weight-bold);
  background: var(--accent-color);
  color: var(--color-white);
  padding: 3%;
  margin-bottom: 5%;
}

/*==========================================
header
===========================================*/
#header {
  padding: 2% 4%;
  inset: 0 0 auto;
  z-index: 1500;
}
#header .header__logo {
  width: 45%;
  filter: brightness(0) invert(1);
  line-height: 1;
}
#header .fixed__button {
  width: 100%;
  font-size: var(--font-size-17);
  letter-spacing: 0.2em;
  z-index: 1500;
  inset: auto 0 0;
  padding-left: 8%;
  height: 15vw;
  background-image: url(../img/common/sns/LINE_logo.svg);
  background-size: 6vw;
  background-position: 30% 50%;
  background-repeat: no-repeat;
}

/*==========================================
mv
===========================================*/
.mv__bg {
  position: relative;
  z-index: 1;
}
.mv__bg::before {
  position: absolute;
  content: "";
  width: 55%;
  height: 100%;
  background: var(--primary-color);
  z-index: -1;
  inset: 0 auto 0 0;
}

.top-mv {
  height: 117.5vw;
  overflow: hidden;
}
.top-mv .mv__img {
  width: 100%;
  inset: 0;
}
.top-mv .mv__img::before, .top-mv .mv__img::after {
  position: absolute;
  content: "";
  width: 100%;
}
.top-mv .mv__img::before {
  height: 19.5454%;
  background: var(--primary-color);
  inset: auto 0 0;
  z-index: 1;
}
.top-mv .mv__img::after {
  position: absolute;
  content: "";
  height: 11vw;
  background: url(../img/top/mv/mv-frame_bg.png) center/100% no-repeat;
  inset: auto 0 22vw;
}
.top-mv .mv__catch {
  width: 100%;
  position: absolute;
  inset: auto 0 8%;
  z-index: 10;
}
.top-mv .mv__catch-main {
  text-align: center;
  width: 91.012%;
  margin: 0 auto -2vw;
}
.top-mv .mv__catch-sub {
  width: 55%;
  filter: brightness(0) invert(1);
  opacity: 0.3;
}

/*==========================================
footer
===========================================*/
#footer .footer__inbox {
  padding: 15% 8%;
}
#footer .footer__logo {
  width: 50%;
  display: block;
  margin: 0 auto 12%;
}
#footer .footer__address {
  text-align: center;
  font-size: var(--font-size-14);
  margin-bottom: 10%;
}
#footer .footer__address span::before {
  left: -5vw;
  color: var(--primary-color);
}
#footer .footer__address-worktime {
  gap: 2vw 5vw;
  width: -moz-fit-content;
  width: fit-content;
  margin: 10% auto 0;
}
#footer .footer__address .worktime__item {
  width: -moz-fit-content;
  width: fit-content;
  gap: 10px;
}
#footer .footer__address .worktime__item dt {
  padding: 0 1vw;
  line-height: 1.5;
}
#footer .c-contact__list {
  flex-direction: row-reverse;
}
#footer .footer__nav {
  margin-top: 12%;
  border-top: rgba(var(--color-gray-dark-rgb), 0.5) 1px solid;
  padding-top: 12%;
}
#footer .footer__nav-list {
  -moz-column-count: 2;
       column-count: 2;
}
#footer .footer__nav-item {
  width: 100%;
  display: inline-block;
  margin-bottom: 6vw;
}
#footer .footer__nav-link {
  font-size: var(--font-size-14);
  letter-spacing: 0;
}
#footer .footer__nav-link:hover {
  text-decoration: underline;
}

#copyright {
  word-break: normal;
  text-align: center;
  padding: 3% 0 18vw;
}
#copyright small {
  font-size: var(--font-size-12);
}

/*==========================================
ページトップ
===========================================*/
.pagetop {
  width: 8vw;
  height: 8vw;
  position: fixed;
  bottom: 10%;
  right: 2%;
  z-index: 999;
  font-size: var(--font-size-18);
}

/*==========================================
sv
===========================================*/
.lower-sv {
  height: 45vw;
}
.lower-sv::after {
  position: absolute;
  content: "";
  width: 72.9166%;
  height: 55.923%;
  inset: auto 0 12% auto;
}
.lower-sv .sv__title {
  width: -moz-fit-content;
  width: fit-content;
  font-size: var(--font-size-21);
  padding: 0 3vw;
  inset: auto auto 0 0;
  margin: auto 0;
  height: -moz-fit-content;
  height: fit-content;
  z-index: 1;
  letter-spacing: 0.05em;
}

#maintenance-sv::after {
  background: url(../../img/sv/maintenance-sv_bg.jpg) center/cover no-repeat;
}

#attractive-sv::after {
  background: url(../../img/sv/attractive-sv_bg.jpg) center/cover no-repeat;
}

#recruit-sv::after {
  background: url(../../img/sv/recruit-sv_bg.jpg) center/cover no-repeat;
}

#info-sv::after {
  background: url(../../img/sv/info-sv_bg.jpg) center/cover no-repeat;
}

#news-sv::after {
  background: url(../../img/sv/news-sv_bg.jpg) center/cover no-repeat;
}

#contact-sv::after {
  background: url(../../img/sv/contact-sv_bg.jpg) center/cover no-repeat;
}

#complete-sv::after {
  background: url(../../img/sv/complete-sv_bg.jpg) center/cover no-repeat;
}

#privacy-sv::after {
  background: url(../../img/sv/privacy-sv_bg.jpg) center/cover no-repeat;
}

#site-sv::after {
  background: url(../../img/sv/site-sv_bg.jpg) center/cover no-repeat;
}

#e404-sv::after {
  background: url(../../img/sv/e404-sv_bg.jpg) center/cover no-repeat;
}

/*==========================================
top
===========================================*/
/*
# top-about
------------------------*/
.top-about {
  padding: 15% 0 0;
  position: relative;
}
.top-about .about__img {
  width: 85%;
  margin: 0 auto 8%;
}
.top-about .about__title {
  margin-bottom: 8%;
  text-align: left;
  position: relative;
  z-index: 1;
}
.top-about .about__title .title-en {
  font-size: var(--font-size-40);
}
.top-about .about__title .title-ja {
  font-size: var(--font-size-25);
  line-height: 2;
}
.top-about .about__title .title-ja .bg-color-body-font {
  padding: 0 1vw;
  margin-right: 1vw;
}
.top-about .about__title .title-ja span {
  font-size: var(--font-size-28);
  line-height: 1.3;
}
.top-about .about__content {
  padding: 15% 0;
}

/*
# top-job
------------------------*/
.top-job {
  z-index: 0;
}
.top-job::after {
  border: none;
}
.top-job .job-content {
  padding: 10% 8% 35%;
}
.top-job .job__inbox {
  position: relative;
}
.top-job .job__title {
  text-align: left;
  position: relative;
}
.top-job .job__title .title-en {
  color: var(--accent-color-light);
  letter-spacing: 0.04em;
  font-size: var(--font-size-37);
}
.top-job .job__title .title-ja {
  color: var(--color-white);
  letter-spacing: 0.2em;
}
.top-job .job__list {
  gap: 5vw 4%;
}
.top-job .job__item {
  width: 48%;
  position: relative;
}
.top-job .job__item:nth-child(odd) {
  margin-top: 10vw;
}
.top-job .job__item:nth-child(odd) .job__item-caption {
  bottom: 5vw;
  left: -4vw;
}
.top-job .job__item:nth-child(even) .job__item-caption {
  top: 13vw;
  right: -4vw;
}
.top-job .job__item-caption {
  font-size: var(--font-size-13);
  padding: 2vw;
}
.top-job .job__button {
  margin: 15% 0 0 auto;
}

/*
# top-attractive
------------------------*/
.top-attractive {
  padding: 8% 0 12%;
}
.top-attractive::before, .top-attractive::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 24vw;
  background: url(../img/top/attractive_frame.png) bottom center/100% no-repeat;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.top-attractive::before {
  top: -23.8vw;
}
.top-attractive::after {
  bottom: -23.8vw;
  transform: rotate(180deg);
}
.top-attractive .attractive__button {
  margin: 0 0 12% auto;
}
.top-attractive .attractive__title {
  z-index: 1;
  margin-bottom: 12%;
}
.top-attractive .attractive__title .title-en {
  font-size: var(--font-size-45);
  color: var(--primary-color-light);
  line-height: 1;
  text-align: left;
  position: absolute;
  inset: -11vw 0 auto auto;
  z-index: -1;
}
.top-attractive .attractive__title .title-ja {
  font-size: var(--font-size-25);
  text-align: right;
}
.top-attractive .attractive__title .title-ja em {
  font-size: var(--font-size-35);
  line-height: 1;
}
.top-attractive .attractive__img {
  width: 80%;
  margin: 0 auto 10%;
}
.top-attractive .attractive__list {
  width: 92%;
  padding: 8% 6%;
}
.top-attractive .attractive__item {
  border-bottom: 1px dotted;
  padding: 5% 0 5% 12%;
  font-size: var(--font-size-18);
}
.top-attractive .attractive__item span {
  padding: 0 1vw;
  margin: 0 1vw;
}
.top-attractive .attractive__item span.bg-color-body-font {
  padding: 1vw;
  font-size: var(--font-size-14);
}
.top-attractive .attractive__item:last-child {
  border-bottom: none;
}
.top-attractive .attractive__item::before {
  position: absolute;
  inset: 4.5vw auto auto 0;
  margin: auto 0;
  font-family: var(--font-tertiary);
  color: var(--primary-color-light);
  font-size: var(--font-size-25);
  line-height: 1;
  display: flex;
  align-items: center;
}

/*
# top-pages
------------------------*/
.top-pages {
  padding: 25% 0;
  background-image: url(../img/top/pages_logo.png);
  background-position: 1.4583% 100%;
  background-repeat: no-repeat;
  background-size: 39.6875%;
}
.top-pages .pages__item {
  margin-bottom: 20%;
}
.top-pages .pages__item:last-child {
  margin-bottom: 0;
}
.top-pages .pages__item-link:hover {
  opacity: 0.9;
  transform: translateX(15px);
}
.top-pages .pages__item-title {
  margin-bottom: 0;
}
.top-pages .pages__item-title .title-en {
  font-size: var(--font-size-35);
  color: var(--color-white);
  position: absolute;
  width: 100%;
  inset: -5vw auto auto -5vw;
  text-align: left;
  line-height: 0.65;
}
.top-pages .pages__item-title .title-ja {
  font-size: var(--font-size-20);
  color: var(--color-white);
  text-align: left;
  margin-bottom: 6%;
}
.top-pages .pages__item-content {
  padding: 4% 8%;
}

/*
# top-news
------------------------*/
.top-news .news__content {
  padding: 15% 0;
}
.top-news .news__title .title-ja {
  color: var(--color-white);
}
.top-news .news__title .title-en {
  color: var(--accent-color-light);
}
.top-news .news__post {
  margin-bottom: 5%;
}
.top-news .news__post:last-child {
  margin-bottom: 0;
}
.top-news .news__post-link {
  padding: 5% 4%;
  gap: 4vw;
  position: relative;
  z-index: 1;
}
.top-news .news__post-link::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  border: 2.5px solid var(--primary-color);
  inset: 0;
  z-index: -1;
  opacity: 0;
}
.top-news .news__post-link:hover {
  opacity: 1;
}
.top-news .news__post-link:hover::before {
  opacity: 1;
}
.top-news .news__post-link:hover .news__post-title {
  text-decoration: underline;
}
.top-news .news__post-date {
  font-size: var(--font-size-14);
  width: 31%;
  margin-bottom: 3%;
  display: block;
  text-align: center;
}
.top-news .news__post-tags {
  gap: 1.5vw;
}
.top-news .news__post-tags .news__post-tag {
  font-size: var(--font-size-14);
}
.top-news .news__post-title {
  font-size: var(--font-size-17);
}
.top-news .news__button {
  margin: 0 0 15% auto;
}

/*
# top-entry
------------------------*/
.top-entry {
  padding: 18% 0;
  background: url(../img/top/entry_bg.jpg) center/cover no-repeat;
}
.top-entry .entry__title {
  position: relative;
  z-index: 1;
  padding-top: 10%;
}
.top-entry .entry__title .title-en {
  position: absolute;
  inset: 0 0 auto;
  z-index: -1;
  color: rgba(var(--color-white-rgb), 0.15);
}
.top-entry .entry__title .title-ja {
  color: var(--color-white);
}

/*==========================================
maintenance
===========================================*/
/*
# mainte-services
------------------------*/
.mainte-services {
  padding-bottom: 22%;
}
.mainte-services .services__title .title-en {
  font-size: var(--font-size-43);
}
.mainte-services .service__card {
  margin-bottom: 20%;
  position: relative;
}
.mainte-services .service__card:last-child {
  margin-bottom: 0;
}
.mainte-services .service__card-img {
  margin-bottom: 8%;
}
.mainte-services .service__card-img figcaption {
  font-size: var(--font-size-18);
  text-align: center;
  padding: 2vw;
  inset: 2vw -6% auto auto;
}
.mainte-services .service__card-lead {
  line-height: 1.6666666667;
  font-size: var(--font-size-19);
}
.mainte-services .service__card-body {
  padding: 10% 6%;
}

/*
# mainte-compensation
------------------------*/
.mainte-compensation .compensation__title .title-en {
  font-size: var(--font-size-38);
}
.mainte-compensation .compensation__card {
  margin-bottom: 12%;
  padding-top: 12%;
  position: relative;
  z-index: 3;
}
.mainte-compensation .compensation__card:last-child {
  margin-bottom: 0;
}
.mainte-compensation .compensation__card-img {
  clip-path: polygon(0% 0%, 100% 0%, 100% 85%, 0% 100%);
  margin-bottom: 8%;
}
.mainte-compensation .compensation__card-title {
  font-size: var(--font-size-22);
  line-height: 1.3333333333;
  padding: 3% 3% 3% 15%;
  margin-bottom: 6%;
  letter-spacing: 0.05em;
}
.mainte-compensation .compensation__card-title::before {
  position: absolute;
  inset: 1.5vw auto auto 3%;
  color: var(--color-lightblue);
  font-size: var(--font-size-28);
  font-family: var(--font-tertiary);
}
.mainte-compensation .recruit__button {
  width: 85%;
  margin: 15% auto 0;
}
.mainte-compensation .recruit__button .has-arrow::before {
  filter: brightness(0) invert(1);
}

/*
# mainte-workflow
------------------------*/
.mainte-workflow {
  padding: 25% 0 16%;
}
.mainte-workflow::before {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0px 0px 75vw 100vw;
  border-color: transparent transparent var(--body-background) transparent;
  inset: auto 0 0;
}
.mainte-workflow .workflow__title .title-en {
  font-size: var(--font-size-35);
}
.mainte-workflow .workflow__list {
  padding: 10% 6%;
  z-index: 2;
}
.mainte-workflow .workflow__list .workflow__item {
  margin-bottom: 12vw;
  padding: 4% 6% 8%;
  gap: 6vw;
}
.mainte-workflow .workflow__list .workflow__item::before {
  position: absolute;
  content: "";
  width: 1vw;
  height: 12.5vw;
  background: var(--color-gray-dark);
  inset: auto 0 -12.5vw;
  margin: 0 auto;
}
.mainte-workflow .workflow__list .workflow__item:last-child {
  margin-bottom: 0;
}
.mainte-workflow .workflow__list .workflow__item:last-child::before {
  background: none;
}
.mainte-workflow .workflow__list .workflow__item-icon {
  width: 20%;
}
.mainte-workflow .workflow__list .workflow__item-time {
  width: 35%;
  text-align: center;
  font-size: var(--font-size-16);
  line-height: 1.4;
}
.mainte-workflow .workflow__list .workflow__item-text {
  width: 100%;
  text-align: center;
  font-size: var(--font-size-20);
}
.mainte-workflow .workflow__list .workflow__item-text small {
  font-size: var(--font-size-16);
}

/*
# mainte-faq
------------------------*/
.mainte-faq .faq__tag-list {
  gap: 5vw 5vw;
  margin: 12% 0 15%;
}
.mainte-faq .faq__tag-list .faq__tag-link {
  height: 8vw;
  padding: 0 3vw;
  font-size: var(--font-size-13);
}
.mainte-faq .faq__tag-list .faq__tag-link:hover {
  background: var(--color-lightblue);
  color: var(--color-white);
}
.mainte-faq .faq__tag-list .faq__tag-link.current {
  background: var(--color-lightblue);
  color: var(--color-white);
}
.mainte-faq .faq__item {
  margin-bottom: 15%;
}
.mainte-faq .faq__item:last-child {
  margin-bottom: 0;
}
.mainte-faq .faq__item-title, .mainte-faq .faq__item-body {
  padding-left: 17%;
  position: relative;
}
.mainte-faq .faq__item-title::before, .mainte-faq .faq__item-body::before {
  position: absolute;
  width: 7vw;
  height: 7vw;
  border-radius: 50%;
  font-size: var(--font-size-20);
  font-family: var(--font-tertiary);
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  inset: 3vw auto auto 5%;
}
.mainte-faq .faq__item-title::before {
  content: "Q";
  color: var(--accent-color);
  background: var(--color-white);
}
.mainte-faq .faq__item-body::before {
  content: "A";
  background: var(--primary-color);
  color: var(--color-white);
  top: 0;
}

/*==========================================
attractive
===========================================*/
/*
# attractive-point
------------------------*/
.attractive-point .point__title .title-en {
  font-size: var(--font-size-33);
}
.attractive-point .point__title .title-ja em {
  line-height: 1.3;
  font-size: var(--font-size-45);
}
.attractive-point .point__card {
  margin-bottom: 15%;
}
.attractive-point .point__card:last-child {
  margin-bottom: 0;
}
.attractive-point .point__card-img {
  margin-bottom: 8%;
}
.attractive-point .point__card-content {
  padding: 12% 6%;
  z-index: 1;
}
.attractive-point .point__card-content::before {
  position: absolute;
  font-family: var(--font-tertiary);
  font-size: var(--font-size-50);
  color: var(--accent-color-light);
  inset: 0 auto auto 3%;
  line-height: 1;
  z-index: -1;
}
.attractive-point .point__card-title {
  font-size: var(--font-size-20);
  margin-bottom: 7%;
  padding: 4%;
  line-height: 1.3333333333;
  display: block;
}
.attractive-point .point__card-title .title-sub {
  width: 41%;
  font-size: var(--font-size-11);
  color: var(--body-font-color);
  padding: 3vw 2vw;
  letter-spacing: 0.05em;
  text-align: center;
  display: block;
  margin-bottom: 4%;
}

/*
# attractive-voice
------------------------*/
.attractive-voice {
  padding: 25% 0 15%;
}
.attractive-voice::after {
  background: none;
}
.attractive-voice .voice__item {
  padding: 10% 6%;
}
.attractive-voice .voice__item-headline {
  margin-bottom: 7%;
  gap: 5vw;
}
.attractive-voice .voice__item-age {
  width: 25%;
  text-align: center;
}
.attractive-voice .voice__item-experience {
  width: 75%;
}

/*==========================================
recruit
===========================================*/
/*
# recruit-candidate
------------------------*/
.recruit-candidate {
  padding: 18% 0;
  background: url(../img/recruit/candidate_bg.jpg) center/cover no-repeat;
}
.recruit-candidate .candidate__item {
  margin-bottom: 8%;
  padding: 4% 3% 4% 12%;
  font-size: var(--font-size-18);
  letter-spacing: 0.05em;
}
.recruit-candidate .candidate__item::before {
  color: var(--primary-color);
  inset: 5vw auto auto 4%;
}

/*
# recruit-flow
------------------------*/
.recruit-flow {
  padding: 22% 0;
  background-color: var(--accent-color);
}
.recruit-flow::before, .recruit-flow::after {
  background-color: var(--accent-color);
  z-index: 1;
}
.recruit-flow .flow__item {
  margin-bottom: 15%;
  padding: 10% 6%;
  position: relative;
}
.recruit-flow .flow__item::before {
  position: absolute;
  content: "";
  width: 1vw;
  height: 12.5vw;
  background: var(--color-gray-dark);
  inset: auto 0 -12.5vw;
  margin: 0 auto;
}
.recruit-flow .flow__item:last-child {
  margin-bottom: 0;
}
.recruit-flow .flow__item:last-child::before {
  background: none;
}
.recruit-flow .flow__item-number {
  width: 31%;
  text-align: center;
  line-height: 1.3;
  margin-bottom: 30px;
  font-size: var(--font-size-16);
}
.recruit-flow .flow__item-number em {
  font-size: var(--font-size-24);
}
.recruit-flow .flow__item-icon {
  text-align: center;
  position: absolute;
  width: 8%;
  inset: 25vw auto auto 8%;
}
.recruit-flow .flow__item-title {
  font-size: var(--font-size-23);
  border-bottom: 2px solid;
  padding: 0 0 3% 15%;
  margin-bottom: 5%;
}
.recruit-flow .flow__item .c-contact__buttons {
  margin-top: 12%;
}
.recruit-flow .flow__item .contact__button {
  width: 100%;
  padding: 0;
  margin-bottom: 8%;
}
.recruit-flow .flow__item .contact__button-link {
  width: 100%;
}
.recruit-flow .flow__item .contact__button-title {
  font-size: var(--font-size-17);
  margin-bottom: 3%;
  text-align: center;
}
.recruit-flow .flow__item .contact__button-link {
  height: 15vw;
}
.recruit-flow .flow__item .contact__button--mail .contact__button-title {
  color: var(--color-lightblue);
}
.recruit-flow .flow__item .contact__button--mail .contact__button-link:before {
  left: 19%;
}
.recruit-flow .flow__item .contact__button--line .contact__button-title {
  color: var(--primary-color);
}
.recruit-flow .flow__item .contact__button--line .contact__button-link:before {
  left: 11%;
}

/*
# recruit-openings
------------------------*/
.recruit-openings {
  padding: 25% 0 18%;
}
.recruit-openings .openings__title .title-en {
  font-size: var(--font-size-36);
}
.recruit-openings .openings__table {
  border-color: var(--primary-color);
}
.recruit-openings .openings__table th {
  background: var(--primary-color);
}
.recruit-openings .openings__table td {
  border-color: var(--primary-color);
}

/*==========================================
info
===========================================*/
.info__section .info__title .title-en {
  font-size: var(--font-size-40);
}
.info__section .info__table {
  margin-bottom: 15%;
}

/*==========================================
news
===========================================*/
.column__wrap .column__list .column__post a {
  padding: 14% 0;
}
.column__wrap .column__list .column__post:first-child a {
  padding-top: 0;
}
.column__wrap .column__list .column__post-meta {
  margin-bottom: 4%;
}
.column__wrap .column__list .column__post-meta time {
  width: -moz-fit-content;
  width: fit-content;
  font-size: var(--font-size-11);
}
.column__wrap .column__list .column__post-meta .category-label {
  width: -moz-fit-content;
  width: fit-content;
  margin-left: 2vw;
  gap: 1vw 1.5vw;
}
.column__wrap .column__list .column__post-meta .category-label li {
  padding: 0 0.75vw;
  font-size: var(--font-size-11);
}
.column__wrap .column__list .column__post-title {
  font-size: var(--font-size-17);
  margin: 3% 0;
}
.column__wrap .column__list .column__post-body {
  font-size: var(--font-size-13);
}
.column__wrap .column__list .more-btn {
  width: 45%;
  font-size: 3.2vw;
  margin: inherit;
  margin-left: auto;
  font-weight: bold;
  background: var(--primary-color);
  border: 1px solid var(--primary-color);
  box-sizing: border-box;
  padding: 3% 2%;
  display: block;
  color: var(--color-white);
  transition: all 0.3s;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) a {
  /*==========================================
  Flexbox
  ===========================================*/
  display: flex;
  width: 100%;
  justify-content: space-between;
  box-sizing: border-box;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) .column__post-thumb {
  width: 40%;
  height: 33vw;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) .column__post-meta {
  width: 55%;
}

/*----------------------------------
  詳細ページのカテゴリー表示(タイトル下部)
  ----------------------------------*/
.single__post-meta {
  margin-bottom: 10%;
}
.single__post-meta time {
  font-size: var(--font-size-13);
  width: 27%;
  font-weight: normal;
  padding: 0.5vw 0;
}
.single__post-meta .category-label {
  width: 70%;
  gap: 1vw;
}
.single__post-meta .category-label li {
  font-size: var(--font-size-13);
}
.single__post-meta .category-label li a {
  padding: 0 1vw;
}

/*==========================================
  contact
  ===========================================*/
#contact .contact__form {
  margin-bottom: 15%;
}
#contact .contact__form-item .contact__form-label .required {
  /*==========================================
  上下中央揃え
  ===========================================*/
  position: absolute;
  top: 50%; /* Safari用 */
  transform: translateY(-50%);
  z-index: 10;
  right: 10px;
}
#contact .contact__form-item .contact__form-input {
  padding: 3% 0;
}
#contact .contact__form-item .contact__form-input .contact__form-list li {
  margin-bottom: 5%;
}
#contact .contact__form-item .contact__form-input .contact__form-list li:last-child {
  margin-bottom: 0;
}
#contact .contact__form-item .contact__form-input textarea {
  height: 37vw;
}
#contact .contact__form-item.contact__form-privacy .contact__form-label {
  text-align: left;
}
#contact .contact__form-value {
  padding: 3%;
}
#contact .contact__form-select {
  width: 50%;
  position: relative;
}
#contact .contact__form-select::after {
  inset: 0 5% 0 auto;
  width: 1.5vw;
  height: 1.5vw;
}
#contact .contact__form-select select {
  padding: 6% 7% 6% 4%;
}
#contact .contact__form #pc01,
#contact .contact__form #pc02 {
  width: 95px;
}
#contact .contact__form #date1,
#contact .contact__form #date2,
#contact .contact__form #date3 {
  width: 73%;
}
#contact .contact__form #address {
  margin-top: 4%;
}
#contact .contact__form .upload-item-wrap .select-img-wrap {
  display: flex;
  justify-content: space-between;
}
#contact .contact__form .upload-item-wrap .thumb {
  width: 45%;
  margin-right: 25px;
}
#contact .contact__form .upload-item-wrap .ancion-btn-wrap {
  width: 50%;
}
#contact .contact__form .upload-item-wrap .ancion-btn-wrap .ancion-btn,
#contact .contact__form .upload-item-wrap .ancion-btn-wrap .upload-button {
  font-size: var(--font-size-13);
}
#contact .contact__submits-wrap {
  margin-top: 10%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5vw;
}
#contact .contact__submits-wrap .contact__submits-check {
  width: 75%;
}
#contact .contact__submits-wrap .contact__submits-back {
  width: 52%;
}
#contact .contact__submits-wrap .contact__submits-send {
  width: 40%;
}
#contact input[type=button],
#contact input[type=submit],
#contact .contact-submits-wrap button {
  padding: 6% 2%;
}
#contact input[type=submit],
#contact select {
  -webkit-appearance: none;
}

/*==========================================
  privacy
  ===========================================*/
#privacy .privacy__content {
  margin-bottom: 15%;
  text-align: left;
}
#privacy .privacy__content:last-child {
  margin-bottom: 0;
}

/*==========================================
  site
  ===========================================*/
#site-map .sitemap__item-link {
  padding: 4% 0 4% 8%;
}

/*==========================================
  プライバシーポリシー(LPフレーム時)
  ===========================================*/